# Copyright (c) 2015, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

# License: MIT. See LICENSE

import xhiveframework
from xhiveframework.model.document import Document


class AboutUsSettings(Document):
	def on_update(self):
		from xhiveframework.website.utils import clear_cache

		clear_cache("about")


def get_args():
	obj = xhiveframework.get_doc("About Us Settings")
	return {"obj": obj}
